We’re running https://build.webkit.org/buildslaves/wincairo-2 . Its all in a 
docker container so its pretty painless to upgrade to 0.9 I’m just not sure 
when we should plan to do the work. So we could update our build slave to 0.9 
right now?

From: aakash_j...@apple.com [mailto:aakash_j...@apple.com]
Sent: Wednesday, August 2, 2017 12:26 PM
To: Olmstead, Don <don.olmst...@sony.com>
Cc: WebKit-Dev Development (webkit-dev@lists.webkit.org) 
<webkit-dev@lists.webkit.org>
Subject: Re: [webkit-dev] Buildbot 0.9

Hi Olmstead,

The commit adding buildbot 0.9 support is 
https://trac.webkit.org/changeset/220120. This is for bot watcher's dashboard 
http://build.webkit.org/dashboard/. The code now have support for both buildbot 
0.8 and 0.9. However, we might drop the support for buildbot 0.8 in near future 
(after we fix https://bugs.webkit.org/show_bug.cgi?id=175056).

I would be able to answer your question better if I know what kind of buildbot 
setup you are using. Is your setup using code from 
https://svn.webkit.org/repository/webkit/trunk/Tools/BuildSlaveSupport/build.webkit.org-config/public_html/dashboard/
 ?

Thanks
Aakash


On Aug 2, 2017, at 11:27 AM, Olmstead, Don 
<don.olmst...@sony.com<mailto:don.olmst...@sony.com>> wrote:

There was a commit, https://trac.webkit.org/changeset/220139/webkit , 
referencing a Buildbot 0.9 dashboard. I’m wondering if we need to upgrade our 
setup to 0.9 and if so what the timeframe is for the upgrade.
_______________________________________________
webkit-dev mailing list
webkit-dev@lists.webkit.org<mailto:webkit-dev@lists.webkit.org>
https://lists.webkit.org/mailman/listinfo/webkit-dev

_______________________________________________
webkit-dev mailing list
webkit-dev@lists.webkit.org
https://lists.webkit.org/mailman/listinfo/webkit-dev

Reply via email to